Fòrum Àgora-NODES

Actualització PHP necessària

Actualització PHP necessària

per Marta Garriga Ginestà -
Nombre de respostes: 2

Bon dia,

Al tauler del Web de l'Institut ens surt la notificació d'alerta d'actualització del PHP i no sé que he de fer. Prego m'indiqueu com he de procedir.


Transcric aquí l'alerta:


El WordPress ha detectat que el lloc està executant una versió insegura del PHP.

Què és el PHP i com afecta al meu lloc web?

El PHP és una llenguatge de programació que usem per construir i mantenir el WordPress. Les versions més recents del PPHP són, alhora, més ràpides i més segures, així que l'actualització tindrà un efecte positiu en el rendiment del lloc web.

 i adjuto caputra al respecte:

 WEB_PHP


Moltes gràcies per avançat.

Salutacions cordials,


In reply to Marta Garriga Ginestà

Re: Actualització PHP necessària

per MONICA GRAU PRIETO -

Hola, Marta,

vosaltres no heu de fer res, l'equip tècnic instal·larà una nova versió de PHP a principis de juliol.

Fins ara,

Mònica